/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/*
 * Retreat form margins
 *
 */
div.product form.cart {
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
    width: var(--block-width, var(--container-width));
    max-width: var(--block-max-width, var(--normal-container-max-width));
}

/* Temporary (?) to hide Rank Math metadata on retreat page */
div#rank-math-rich-snippet-wrapper {
    display: none;
}

/* Attention class */
.attention {
    color: #fff;
    font-weight: bold;
    border: solid 2px;
    background-color: #486e95;
    text-align: center;
    padding: 0.5em;
    border-radius: 0.5em;
}

/* Staff badget icons */
/* Also in the bbpress css styles overriden for this theme, so changes
 * here should be made there as well. Here it is by username, there it
 * is by id.
 */
/*
 *     Doug = 2 = doug
 *     Sonya = 3 = sonya
 *     Karen = 4 = karen
 *     Jordan = 181 = jordan
 *     Laura = 38365 = pitney22
 *     Tami = 15534 = whisperingoak
 *     Ben = 81494 = ben
 *     Katie = 82456 = katiethacker
 *     Becca = 83952 = SCM%20Becca == have to remove space, not used yet
 *     Steve = 108154 scmsteve
 *     Amanda = 13111 = akunzeman
 *     Janelle = 73627 = janesyts
 *     Sarah = 24588 = Sarah%20Torres == have to remove space, not used yet
 *     Stacy = 4012 = stacymontgomery
 *     Valerie = 100037 = valerierohde
 */
li.comment.byuser figure.ct-image-container img {
  position: relative;
}
/* could not get these to work as the outer figure elemnt is a constraining circle */
/* li.comment.byuser.comment-author-jordan figure.ct-image-container img::after { */
/* li.comment.byuser.comment-author-jordan figure.ct-image-container::after { */
li.comment.byuser.comment-author-doug h4.ct-comment-author::before,
li.comment.byuser.comment-author-sonya h4.ct-comment-author::before,
li.comment.byuser.comment-author-karen h4.ct-comment-author::before,
li.comment.byuser.comment-author-jordan h4.ct-comment-author::before,
li.comment.byuser.comment-author-pitney22 h4.ct-comment-author::before,
li.comment.byuser.comment-author-whisperingoak h4.ct-comment-author::before,
li.comment.byuser.comment-author-ben h4.ct-comment-author::before,
li.comment.byuser.comment-author-katiethacker h4.ct-comment-author::before,
li.comment.byuser.comment-author-scmsteve h4.ct-comment-author::before,
li.comment.byuser.comment-author-akunzeman h4.ct-comment-author::before,
li.comment.byuser.comment-author-janesyts h4.ct-comment-author::before,
li.comment.byuser.comment-author-stacymontgomery h4.ct-comment-author::before,
li.comment.byuser.comment-author-valerierohde h4.ct-comment-author::before
 {
  display: inline-block;
  width: 26px;
  position: relative;
  top: 4px;
  right: 0px;
  z-index: 10;
  content: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1Mi44IDM3LjMiPjxwYXRoIGZpbGw9IiMyNjRDNzMiIGQ9Ik00OS4zIDMuNWMtMjIuOS03LjgtNDUuOSAwLTQ1LjkgMC03LjggMTUuMSAwIDMwLjEgMCAzMC4xdi4yYzIyLjkgNy44IDQ1LjkgMCA0NS45IDB2LS4yYzcuOS0xNS4xIDAtMzAuMSAwLTMwLjF6Ii8+PGcgZmlsbD0iI2ZmZiI+PHBhdGggZD0iTTYuNiAyMi42Yy44LjQgMi4yLjkgMy41LjkgMS41IDAgMi4yLS42IDIuMi0xLjVzLS43LTEuNC0yLjQtMmMtMi40LS44LTMuOS0yLjEtMy45LTQuMiAwLTIuNCAyLTQuMiA1LjQtNC4yIDEuNiAwIDIuOC4zIDMuNi43bC0uNyAyLjZjLS41LS4zLTEuNi0uNy0yLjktLjctMS40IDAtMi4xLjctMi4xIDEuNCAwIC45LjggMS4zIDIuNiAyIDIuNS45IDMuNyAyLjIgMy43IDQuMiAwIDIuNC0xLjggNC40LTUuNyA0LjQtMS42IDAtMy4yLS40LTQtLjlsLjctMi43ek0yOC43IDI1LjVjLS42LjMtMS45LjYtMy42LjYtNC45IDAtNy40LTMuMS03LjQtNy4xIDAtNC44IDMuNC03LjUgNy43LTcuNSAxLjcgMCAyLjkuMyAzLjUuNmwtLjcgMi41Yy0uNi0uMy0xLjUtLjUtMi43LS41LTIuNSAwLTQuNSAxLjUtNC41IDQuNyAwIDIuOCAxLjcgNC42IDQuNSA0LjYgMSAwIDItLjIgMi43LS41bC41IDIuNnpNNDMuOSAyMC41Yy0uMS0xLjctLjEtMy44LS4xLTUuOC0uNSAxLjgtMSAzLjgtMS42IDUuNWwtMS43IDUuNWgtMi41bC0xLjUtNS41Yy0uNS0xLjctLjktMy43LTEuMy01LjUtLjEgMS45LS4xIDQuMS0uMiA1LjlsLS4zIDUuNGgtM2wuOS0xNC4yaDQuM2wxLjQgNC43Yy41IDEuNi45IDMuNCAxLjIgNS4xaC4xbDEuMy01LjEgMS41LTQuN2g0LjJsLjggMTQuMmgtMy4xbC0uNC01LjV6Ii8+PC9nPjwvc3ZnPg==);
}
/* END of badges */

/* New product badge */
.wc-new-badge {
  margin-bottom: .5em;
  width: fit-content;
}

/* Pullquotes */
.wp-block-pullquote blockquote p,
.wp-block-pullquote.alignleft p,
.wp-block-pullquote.alignright p,
.wp-block-pullquote.has-text-align-left p,
.wp-block-pullquote.has-text-align-right p
 {
	--content-spacing: 1em;
	font-size: var(--fontSize);
	line-height: var(--lineHeight);
	margin-bottom: var(--content-spacing);
}

/* Blockquote */
blockquote.wp-block-quote,
blockquote.wp-block-quote p
{
  font-size: 1em !important;
}


/* Book List Badges */
.scm-badge {
background: #A7C8E8;
border-radius: 5px;
padding: 0.2em;
color: white;
margin-right: 0.3em;
}

.bookstore-badge {
background: #E8BEDF;
border-radius: 5px;
padding: 0.2em;
color: white;
margin-right: 0.3em;
}

.library-badge {
background: #E8C790;
border-radius: 5px;
padding: 0.2em;
color: white;
margin-right: 0.3em;
}

.pd-badge {
background: #ABE89B;
border-radius: 5px;
padding: 0.2em;
color: white;
margin-right: 0.3em;
}

/* line 3948, custom.less */
.history-series {
  border-collapse: separate;
  border-spacing: 10px;
  border: none;
  font-family: Calluna, Georgia, "Times New Roman", serif;
  font-style: italic;
}
/* line 3954, custom.less */
.history-series td {
  border: none  !important;
  font-size: 1.2em;
  width: 33%;
  text-align: center;
}
/* line 3959, custom.less */
.history-series td a {
  display: block;
}
/* line 3963, custom.less */
.history-series #genesis {
  background: #C3A877;
}
/* line 3965, custom.less */
.history-series #genesis a {
  color: #523015;
}
/* line 3969, custom.less */
.history-series #joshua {
  background: #613333;
}
/* line 3971, custom.less */
.history-series #joshua a {
  color: #D2D0CA;
}
/* line 3975, custom.less */
.history-series #matthew {
  background: #392E3B;
}
/* line 3977, custom.less */
.history-series #matthew a {
  color: #DC9744;
}
/* line 3981, custom.less */
.history-series #middle-ages {
  background: #4C5643;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* line 3987, custom.less */
.history-series #middle-ages a {
  color: #C2B08E;
}
/* line 3991, custom.less */
.history-series #early-modern {
  background: #313B5B;
}
/* line 3993, custom.less */
.history-series #early-modern a {
  color: #C2B08E;
}
/* line 3997, custom.less */
.history-series #modern {
  background: #F9F9F2;
}
/* line 3999, custom.less */
.history-series #modern a {
  color: #18365F;
}



/* line 3793, custom.less */
col.grade,
col.module,
col.versepack,
col.poet,
col.ygrade {
  width: 10%;
}
/* line 3798, custom.less */
col.resources,
col.description {
  width: 40%;
}
/* line 3803, custom.less */
col.comments {
  width: 50%;
}
/* line 3809, custom.less */
.cols-2,
.cols-3,
.cols-4 {
  margin-bottom: 2em;
}
/* line 3813, custom.less */
.cols-2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
/* line 3819, custom.less */
.cols-3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
/* line 3825, custom.less */
.cols-4 {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
}
/* Link Icons */
/* line 3832, custom.less */
.pdf,
a[href$=".pdf"],
.epub,
a[href$=".epub"],
.mobi,
a[href$=".mobi"],
.mp3,
a[href$=".mp3"],
.disc,
.video {
  padding-left: 20px;
  min-height: 16px;
}
/* line 3842, custom.less */
.pdf,
a[href$=".pdf"] {
  background: url('includes/images/icons/document-pdf.png') no-repeat 0 50%;
  padding-bottom: 1px;
}
/* line 3847, custom.less */
.epub,
a[href$=".epub"] {
  background: url('includes/images/icons/document-epub.png') no-repeat 0 50%;
  padding-bottom: 1px;
}
/* line 3852, custom.less */
.mobi,
a[href$=".mobi"],
a[href$=".azw"] {
  background: url('includes/images/icons/document-mobi.png') no-repeat 0 50%;
  padding-bottom: 1px;
}
/* line 3857, custom.less */
.mp3,
a[href$=".mp3"] {
  background: url('includes/images/icons/sound.png') no-repeat 0 50%;
  padding-bottom: 1px;
}
/* line 3862, custom.less */
.disc {
  background: url('includes/images/icons/cd.png') no-repeat 0 50%;
  padding-top: 1px;
}
/* line 3867, custom.less */
.video {
  background: url('includes/images/icons/16-video-square.png') no-repeat 0 50%;
}
/* line 3871, custom.less */
.noicon {
  background: none !important;
  padding-bottom: 0 !important;
}

